#!/usr/bin/env sh
BV=/dev/ttyACM1

#echo "reset" > $BV
#sleep 3

echo "quit" > $BV
sleep 0.5
echo "" > $BV
sleep 0.1

for cmd in "mode rs485" "" "" "" "" "t hello"; do
  echo $cmd > $BV
  sleep 0.2
done

exit 0

for i in `seq 1 100`; do
  echo "scan" > $BV
  sleep 1
done
